This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 344051 - Cannot register - no subscriptions available when we have 1 entitlement.
Cannot register - no subscriptions available when we have 1 entitlement.
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
All Linux
low Severity high
: ---
: ---
Assigned To: Clifford Perry
Corey Welton
http://rhn.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 17:24 EDT by Dave Thomas
Modified: 2009-08-21 17:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 17:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Thomas 2007-10-20 17:24:46 EDT
Description of problem:
My username is "pscrhn".  User "ccoppa" bought a subscription.  We are both rhn
admins for this organization.  We have 1 demo and 1 update entitlement.  Rhn lists:
Update:  	0 systems entitled, 1 available entitlement (1 total)
Management: 	0 systems entitled, 0 available entitlements (0 total)
Demo: 	0 systems entitled, 1 available entitlement (1 total) (Information)

Still, I cannot register. It says I have no active subscriptions.

Version-Release number of selected component (if applicable):
RHEL 5
Comment 2 Red Hat Bugzilla 2007-10-25 20:53:55 EDT
User jslagle@redhat.com's account has been closed
Comment 3 Clifford Perry 2009-08-21 17:17:38 EDT
Closing this bug out. Please open a support ticket if further assistance is needed. 

Regards,
Clifford.

Note You need to log in before you can comment on or make changes to this bug.